# translation of plasmashell.po to Slovak
# Roman Paholik <wizzardsk@gmail.com>, 2014, 2015, 2016.
# Mthw <jari_45@hotmail.com>, 2018.
# SPDX-FileCopyrightText: 2020, 2022, 2023 Matej Mrenica <matejm98mthw@gmail.com>
msgid ""
msgstr ""
"Project-Id-Version: plasmashell\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2023-11-09 01:39+0000\n"
"PO-Revision-Date: 2023-11-11 15:11+0100\n"
"Last-Translator: Matej Mrenica <matejm98mthw@gmail.com>\n"
"Language-Team: Slovak <kde-i18n-doc@kde.org>\n"
"Language: sk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 23.08.3\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"

#, kde-format
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Roman Paholík"

#, kde-format
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "wizzardsk@gmail.com"

#: currentcontainmentactionsmodel.cpp:204
#, kde-format
msgid "Configure Mouse Actions Plugin"
msgstr "Nastaviť modul akcií myši"

#: desktopview.cpp:207
#, kde-format
msgctxt "@label %1 is the Plasma version"
msgid "KDE Plasma 6.0 Dev"
msgstr "KDE Plasma 6.0 Dev"

#: desktopview.cpp:210
#, kde-format
msgctxt "@label %1 is the Plasma version"
msgid "KDE Plasma 6.0 Alpha"
msgstr "KDE Plasma 6.0 Alpha"

#: desktopview.cpp:213
#, kde-format
msgctxt "@label %1 is the Plasma version"
msgid "KDE Plasma 6.0 Beta 1"
msgstr "KDE Plasma 6.0 Beta 1"

#: desktopview.cpp:216
#, kde-format
msgctxt "@label %1 is the Plasma version"
msgid "KDE Plasma 6.0 Beta 2"
msgstr "KDE Plasma 6.0 Beta 2"

#: desktopview.cpp:219
#, kde-format
msgctxt "@label %1 is the Plasma version, RC meaning Release Candidate"
msgid "KDE Plasma 6.0 RC1"
msgstr "KDE Plasma 6.0 RC1"

#: desktopview.cpp:222
#, kde-format
msgctxt "@label %1 is the Plasma version, RC meaning Release Candidate"
msgid "KDE Plasma 6.0 RC2"
msgstr "KDE Plasma 6.0 RC2"

#: desktopview.cpp:248
#, kde-format
msgctxt "@label %1 is the Plasma version"
msgid "KDE Plasma %1 Dev"
msgstr "KDE Plasma %1 Dev"

#: desktopview.cpp:252
#, kde-format
msgctxt "@label %1 is the Plasma version"
msgid "KDE Plasma %1 Beta"
msgstr "KDE Plasma %1 Beta"

#: desktopview.cpp:255
#, kde-format
msgctxt "@label %1 is the Plasma version, %2 is the beta release number"
msgid "KDE Plasma %1 Beta %2"
msgstr "KDE Plasma %1 Beta %2"

#: desktopview.cpp:259
#, kde-format
msgctxt "@label %1 is the Plasma version"
msgid "KDE Plasma %1"
msgstr "KDE Plasma %1"

#: desktopview.cpp:265
#, kde-format
msgctxt "@info:usagetip"
msgid "Visit bugs.kde.org to report issues"
msgstr "Navštívte stránku bugs.kde.org pre nahlásenie problémov"

#: main.cpp:104
#, kde-format
msgid "Plasma Shell"
msgstr "Plasma Shell"

#: main.cpp:116
#, kde-format
msgid "Enable QML Javascript debugger"
msgstr "Povoliť ladič QML Javascript"

#: main.cpp:119
#, kde-format
msgid "Do not restart plasma-shell automatically after a crash"
msgstr "Nespúšťať shell plasma automaticky po páde"

#: main.cpp:122
#, kde-format
msgid "Force loading the given shell plugin"
msgstr "Vynútiť načítanie daného pluginu shellu"

#: main.cpp:126
#, kde-format
msgid "Replace an existing instance"
msgstr "Nahradiť existujúcu inštanciu"

#: main.cpp:129
#, kde-format
msgid ""
"Enables test mode and specifies the layout javascript file to set up the "
"testing environment"
msgstr ""
"Povolí testovací režim a určí javascriptový súbor rozloženia na nastavenie "
"testovacieho prostredia."

#: main.cpp:130
#, kde-format
msgid "file"
msgstr "súbor"

#: main.cpp:134
#, kde-format
msgid "Lists the available options for user feedback"
msgstr "Vypíše dostupné možnosti pre používateľskú odozvu"

#: main.cpp:216
#, kde-format
msgid "Plasma Failed To Start"
msgstr "Plasma nie je možné spustiť"

#: main.cpp:217
#, kde-format
msgid ""
"Plasma is unable to start as it could not correctly use OpenGL 2 or software "
"fallback\n"
"Please check that your graphic drivers are set up correctly."
msgstr ""
"Plasma sa nedá spustiť, pretože nevie správne použiť OpenGL 2.\n"
"Prosím, skontrolujte, či sú vaše grafické ovládače nainštalované správne."

#: osd.cpp:53
#, kde-format
msgctxt "OSD informing that the system is muted, keep short"
msgid "Audio Muted"
msgstr "Zvuk stlmený"

#: osd.cpp:75
#, kde-format
msgctxt "OSD informing that the microphone is muted, keep short"
msgid "Microphone Muted"
msgstr "Mikrofón stlmený"

#: osd.cpp:91
#, kde-format
msgctxt "OSD informing that some media app is muted, eg. Amarok Muted"
msgid "%1 Muted"
msgstr "%1 stlmené"

#: osd.cpp:113
#, kde-format
msgctxt "touchpad was enabled, keep short"
msgid "Touchpad On"
msgstr "Touchpad zapnutý"

#: osd.cpp:115
#, kde-format
msgctxt "touchpad was disabled, keep short"
msgid "Touchpad Off"
msgstr "Touchpad vypnutý"

#: osd.cpp:122
#, kde-format
msgctxt "wireless lan was enabled, keep short"
msgid "Wifi On"
msgstr "Wifi zapnuté"

#: osd.cpp:124
#, kde-format
msgctxt "wireless lan was disabled, keep short"
msgid "Wifi Off"
msgstr "Wifi vypnuté"

#: osd.cpp:131
#, kde-format
msgctxt "Bluetooth was enabled, keep short"
msgid "Bluetooth On"
msgstr "Bluetooth zapnutý"

#: osd.cpp:133
#, kde-format
msgctxt "Bluetooth was disabled, keep short"
msgid "Bluetooth Off"
msgstr "Bluetooth vypnutý"

#: osd.cpp:140
#, kde-format
msgctxt "mobile internet was enabled, keep short"
msgid "Mobile Internet On"
msgstr "Mobilný Internet zapnutý"

#: osd.cpp:142
#, kde-format
msgctxt "mobile internet was disabled, keep short"
msgid "Mobile Internet Off"
msgstr "Mobilný Internet vypnutý"

#: osd.cpp:150
#, kde-format
msgctxt ""
"on screen keyboard was enabled because physical keyboard got unplugged, keep "
"short"
msgid "On-Screen Keyboard Activated"
msgstr "Klávesnica na obrazovke aktivovaná"

#: osd.cpp:153
#, kde-format
msgctxt ""
"on screen keyboard was disabled because physical keyboard was plugged in, "
"keep short"
msgid "On-Screen Keyboard Deactivated"
msgstr "Klávesnica na obrazovke deaktivovaná"

#: shellcontainmentconfig.cpp:105
#, kde-format
msgid "Internal Screen on %1"
msgstr "Vnútorná obrazovka na %1"

#: shellcontainmentconfig.cpp:109
#, kde-format
msgctxt "Screen manufacturer and model on connector"
msgid "%1 %2 on %3"
msgstr "%1 %2 na %3"

#: shellcontainmentconfig.cpp:133
#, kde-format
msgid "Disconnected Screen %1"
msgstr "Odpojená obrazovka na %1"

#: shellcorona.cpp:174 shellcorona.cpp:176
#, kde-format
msgid "Show Desktop"
msgstr "Zobraziť plochu"

#: shellcorona.cpp:176
#, kde-format
msgid "Hide Desktop"
msgstr "Skryť plochu"

#: shellcorona.cpp:192
#, kde-format
msgid "Show Activity Switcher"
msgstr "Zobraziť prepínač aktivít"

#: shellcorona.cpp:203
#, kde-format
msgid "Stop Current Activity"
msgstr "Zastaviť aktuálnu aktivitu"

#: shellcorona.cpp:211
#, kde-format
msgid "Switch to Previous Activity"
msgstr "Prepnúť na predchádzajúcu aktivitu"

#: shellcorona.cpp:219
#, kde-format
msgid "Switch to Next Activity"
msgstr "Prepnúť na ďalšiu aktivitu"

#: shellcorona.cpp:234
#, kde-format
msgid "Activate Task Manager Entry %1"
msgstr "Aktivovať položku správcu úloh %1"

#: shellcorona.cpp:261
#, kde-format
msgid "Manage Desktops And Panels..."
msgstr "Spravovať plochy a panely..."

#: shellcorona.cpp:283
#, kde-format
msgid "Move keyboard focus between panels"
msgstr "Presúvanie zameranie klávesnice medzi panelmi"

#: shellcorona.cpp:1999
#, kde-format
msgid "Add Panel"
msgstr "Pridať panel"

#: shellcorona.cpp:2035
#, kde-format
msgctxt "Creates an empty containment (%1 is the containment name)"
msgid "Empty %1"
msgstr "Prázdne %1"

#: softwarerendernotifier.cpp:27
#, kde-format
msgid "Software Renderer In Use"
msgstr "Používa sa softvérový Renderer"

#: softwarerendernotifier.cpp:28
#, kde-format
msgctxt "Tooltip telling user their GL drivers are broken"
msgid "Software Renderer In Use"
msgstr "Používa sa softvérový Renderer"

#: softwarerendernotifier.cpp:29
#, kde-format
msgctxt "Tooltip telling user their GL drivers are broken"
msgid "Rendering may be degraded"
msgstr "Vykresľovanie môže byť obmedzené"

#: softwarerendernotifier.cpp:39
#, kde-format
msgid "Never show again"
msgstr "Viac nezobrazovať"

#: userfeedback.cpp:36
#, kde-format
msgid "Panel Count"
msgstr "Počet panelov"

#: userfeedback.cpp:40
#, kde-format
msgid "Counts the panels"
msgstr "Spočítať panely"

#~ msgctxt "@label %1 version string"
#~ msgid "Plasma %1 Development Build"
#~ msgstr "Plasma %1 Vývojová zostava"

#~ msgid ""
#~ "Load plasmashell as a standalone application, needs the shell-plugin "
#~ "option to be specified"
#~ msgstr ""
#~ "Načítať shell plasma ako samostatnú aplikáciu, potrebuje mať určenú voľbu "
#~ "shell-plugin"

#~ msgid "Unknown %1"
#~ msgstr "Neznáme %1"

#~ msgid "Unable to load script file: %1"
#~ msgstr "Nepodarilo sa načítať súbor skriptu: %1"

#~ msgid "Activities..."
#~ msgstr "Aktivity..."

#~ msgctxt "Fatal error message body"
#~ msgid ""
#~ "All shell packages missing.\n"
#~ "This is an installation issue, please contact your distribution"
#~ msgstr ""
#~ "Všetky shellové balíky chýbajú.\n"
#~ "Toto je inštalačná chyba, prosím kontaktujte vašu distribúciu"

#~ msgctxt "Fatal error message title"
#~ msgid "Plasma Cannot Start"
#~ msgstr "Plasma nie je možné spustiť"

#~ msgctxt "Fatal error message body"
#~ msgid "Shell package %1 cannot be found"
#~ msgstr "Shellový balík %1 nie je možné nájsť"

#~ msgid "Main Script File"
#~ msgstr "Hlavný súbor skriptu"

#~ msgid "Force a windowed view for testing purposes"
#~ msgstr "Vynútiť pohľad v okne na testovacie účely"

#~ msgid "Deprecated, does nothing"
#~ msgstr "Zastaralé, nič nerobí"

#~ msgid ""
#~ "Your graphics hardware does not support OpenGL (ES) 2. Plasma will abort "
#~ "now."
#~ msgstr ""
#~ "Váš grafický hardvér nepodporuje OpenGL (ES) 2. Plasma sa teraz preruší."

#~ msgid "Incompatible OpenGL version detected"
#~ msgstr "Zistila sa nekompatibilná verzia OpenGL"

#~ msgid "Recent number of crashes"
#~ msgstr "Nedávny počet pádov"

#~ msgid "Show Dashboard"
#~ msgstr "Zobraziť nástenku"

#~ msgid "Hide Dashboard"
#~ msgstr "Skryť nástenku"

#~ msgid "Shuts up the output"
#~ msgstr "Stíši výstup"

#~ msgid "&Execute"
#~ msgstr "S&pustiť"

#~ msgctxt "Toolbar Button to switch to KWin Scripting Mode"
#~ msgid "KWin"
#~ msgstr "KWin"

#~ msgid "Templates"
#~ msgstr "Šablóny"

#~ msgid "Desktop Shell Scripting Console"
#~ msgstr "Skriptovacia konzola plochy"

#~ msgid "Editor"
#~ msgstr "Editor"

#~ msgid "Load"
#~ msgstr "Načítať"

#~ msgid "Use"
#~ msgstr "Použiť"

#~ msgid "Output"
#~ msgstr "Výstup"

#~ msgid "Unable to load script file <b>%1</b>"
#~ msgstr "Nepodarilo sa načítať súbor skriptu <b>%1</b>"

#~ msgid "Save Script File"
#~ msgstr "Uložiť súbor skriptu"

#~ msgid "Executing script at %1"
#~ msgstr "Spúšťa sa skript %1"

#~ msgid "Runtime: %1ms"
#~ msgstr "Čas behu: %1ms"

#~ msgid "No plugins found, check your installation."
#~ msgstr "Neboli nájdené žiadne moduly. Skontrolujte svoju inštaláciu."

#~ msgctxt "About mouse action"
#~ msgid "About"
#~ msgstr "O aplikácii"

#~ msgctxt "Configure mouse action"
#~ msgid "Configure"
#~ msgstr "Nastaviť"

#~ msgctxt "Remove mouse action"
#~ msgid "Remove"
#~ msgstr "Odstrániť"
